export const WINE: string[] = [
    'This is a compelling and fresh white from Peregrine’s organic vineyards in the Cromwell Basin.',
    'Though the summer was hot and dry in 2016, Peregrine managed to capture fruit purity in this wine, along with exotic notes of lemongrass, Thai basil and sweet pea shoots.',
    'The limey acidity pulls the wine back to make it as tight as a cocked crossbow.',
    'A vibrant sauvignon for meaty white fish.',
    'This wine’s dusty perfume carries the fragrance of red cherries and roses.',
    'It’s bright, fresh and breezy, with enough richness to the tannins to ground it.',
    'Light enough for grilled salmon, it would also be right at home with a salad of duck confit.',
    'This is a new project focusing on more affordable wines from Fort Ross Vineyards, where Jeff Pisoni makes the wines for Lester and Linda Schwartz, a South African couple who planted the vineyard in 1994.',
    'An earthy, coastal pinot, this has an elastic tension to the structure that reminded some of our tasters of certain Williams Selyem wines from the far coast.',
    'It’s black and bitter when first opened, needing air for the tannins to recede and for the refined, fresh flavors to come to the fore.',
    'The tannins continue to give it shape and enhance its power; this is a wine to cellar for a few years, or to decant for grilled duck breast.',
    'The Drouhins are clearly hitting their stride with Roserock, their new property in the South Salem Hills.',
    'The ‘15 Zéphirine, a barrel selection, is poised, with scents of caramel and dusty cherry, a whiff of pipe tobacco.',
    'Satisfying and inviting, its flavors bear an oak signature that should be familiar to Drouhin lovers, a suave, smooth persistent woody sheen on dark red-fruit flavors.',
    'It’s seamless, with the sort of balance that should guarantee a long life.',
    'This far outperforms its $16 price: It’s a powerful, elegant riesling in a Rheingau-like mode.',
    'The ripeness of the warm, dry 2016 vintage comes across in the wine’s texture, nearly meaty with extract, but the flavors are all about lime zest and stone.',
    'The acidity keeps the wine feeling chiseled and lean, the taut structure ready to take on something as rich as roast sturgeon.',
    'Karl Fritsch specializes in grüner veltliner, and has tended his vines biodynamically since 2006.',
    'Mordthal is one of his most prized parcels, a south-facing patch of loess over slate.',
    'In the warmth of 2015, it produced a wine that rendered our tasting panel near speechless.',
    'In part, it’s the way the satiny fruit wraps around the mouth, leaving impressions of honeyed peach and pineapple without any weight.',
    'In part, it’s because of the profound mineral tone, somewhere between dashi and clean, wet stone.',
    'Those flavors last for minutes, striking an impressive balance between sweet and savory, lush and precise.',
    'Vincent Carême earned organic certification for his 42-acre domaine, including the two adjacent parcels of 50-year-old vines that provide fruit for Le Peu Monrier.',
    'He makes this wine in 400-liter barrels, ten percent of them new, leaving the wine to rest on the lees for ten months after spontaneous fermentation.',
    'It’s a massive Vouvray, all about white tuffeau soil and vertical structure, a wine that will need years to mellow from its powerful youth toward grandeur (it’s already pretty awesome).',
    'Fresh, firm, stony and brisk, hinting at apple skin and lemon zest, this will reward patient cellaring.',
    'Brothers Maurice and Jacky Barthelmé manage this organically certified family estate, blending this sparkler from auxerrois, pinot blanc and pinot noir.',
    'This is a seriously structured sparkler with the mineral tension of wines grown on limestone, a savory flavor of fresh grapefruit that feels generous even as it’s completely dry.',
    'Delicious with East Coast oysters and a peppery mignonette.',
    'This is, by far, the best wine from Willm we’ve ever tasted, a brisk, bright, mood-changing wine.',
    'The flavors of candied ginger and fresh honeycomb seem to capture the sun and then reflect it back in a lasting glow.',
    'Over the course of several days open, the wine holds its vibrant energy and keeps coming at you with fresh fruit.',
    'Pour a glass this winter and curl up in front of the fire, or save it for the spring, for seared foie gras, apricots and pickled ramps.',
    'This wine gives as much pleasure as the first crop of springtime cherries.',
    'Puckery, ripe red fruit flavors give it lift and tang, counterbalancing a firm, tannic structure.',
    'Its texture brings to mind the smoothness of cool clay, giving the wine impressive density without weight.',
    'Charles Joguet was a sculptor and painter when he took over his family’s vineyards in 1957.',
    'He began to bottle his own wine and determined to keep the parcels separate, a practice that paid off, given the family’s prime holdings, like this 11.4-acre parcel at the base of a gravelly hillside.',
    'Today, the vines at this site date to 1962 and 1976 and are farmed with organic practices by Kevin Fontaine.',
    'They produce a sophisticated Chinon with red-currant briskness and a floral buzz.',
    'Luscious and giving, it feels electric, the kind of franc that’s hard to resist, and that works so well with kidneys, liver or other iron-rich meats.',
    'This Riserva hits all the right notes, the dark and juicy fruit flavors tingling with dried herbs and subtle spices.',
    'The wine’s fine-grained tannins lend it a filigreed appeal, even as those flavors flesh out with notes of dried currant and tomato skin and a firm crushed-granite minerality.',
    'Delicious now, it hasn’t even peaked yet.',
    'This packs far more flavor than you’d expect at the price, with an almost oily concentration to its lemony fruit.',
    'It’s the notes of stone, herbs and bitter greens that make it interesting, lifting the wine, giving it a refreshing alpine feel.',
    'Based in Marsannay, Sylvain Pataille is a high-powered consultant who has built his own domaine, including parcels of old-vine aligoté.',
    'He’s one of the most vocal advocates for the variety, and his cellar full of single-parcel wines would convince any reasonable taster that he has a point.',
    'His basic Bourgogne Aligoté smells like seashells and tastes of tangy oranges, with a whipped-custard feel to the texture.',
    'It’s an elegant white, a clean and distinctly earthy wine to serve with chicken with mushrooms and cream.',
    'This south-facing hill, a slab of oolitic limestone covered in iron-rich red soil, is Deiss’s first site to ripen in Bergheim.',
    'It’s planted to riesling and pinot gris, which he harvests and ferments together into what, in 2012, might best be described as a Greta Garbo silent-movie kiss, sweet and smoky.',
    'The riesling side is fresh, luscious peach, while the gris side takes it to the smoke of a grilled peach, the flavor density edging toward bay leaf, herbs and minerals.',
    'It’s open and beautiful, a joyous white, delicious with grilled swordfish.',
    'As a young oenologist working in Gigondas, Xavier Weisskopf was drawn to Touraine for its chenin blanc and saw the opportunity to buy undervalued land in Montlouis.',
    'He founded his 22.2-acre domaine in 2005, based on old-vine parcels, and converted them to organic farming.',
    'His pétillant naturel comes from chenin blanc vines that are more than 40 years old, two-thirds of the fruit fermented in stainless steel, the rest in old wooden vats, all without added yeasts.',
    'It transforms the richness of Montlouis chenin into a bright, refreshing sparkler with ripe golden-apple flavors that are both sumptuous and completely dry.',
    'If you like cru Beaujolais, check out this gamay from a small parcel at Seven Springs Vineyard.',
    'It’s fermented as whole clusters in concrete, turning out a pretty red with scents of purple flower petals, cranberries, licorice root and humus.',
    'The flavors are fruit forward, luscious, rippling and vibrant, given to black raspberries with a tart cherry overlay, the acids pointing up the whole-cluster spice.',
    'For roast chicken.',
    'Enno Lippold’s pre-phylloxera vines in the Urziger Würzgarten turned out an exotically spiced Auslese in 2012.',
    'Scents of ginger root, cardamom and smoke play up the savory side of the wine, highlighting the mineral notes and nutty edge of maturity on the sweet apricot fruit.',
    'Rich yet restrained, this is long and intriguing, a wine to enjoy over a cheese course.',
    'Grown in the hills north of Douro, this wine would likely be considerably more expensive if it were from a fancier neighborhood.',
    'As it stands, it’s pretty chic—silky in its texture, sunny in its flavors.',
    'Its red fruit tastes of crushed strawberries while a cool, earthy tone of rocks and minerals infuses that fruit, lending it depth and persistence.',
    'Grab a case to drink this winter; the wine should really begin to open by spring.',
    'Jorge Serodio Borges and Sandra Tavares da Silva make two old-vine field blends from their vineyards in the Pinhão Valley’s Vale Mendiz, the epicenter of the Douro region.',
    'Pintas Character comes from a 1970 planting, a field blend of 30 varieties, the parcel adjacent to the 1930 planting of more than 35 varieties that produces Pintas.',
    'Both wines ferment in stone lagares; Pintas ages for 22 months in oak, 70 percent new, while Character ages 18 months in oak, 50 percent new.',
    'In 2015, Character jumps out of the starting gate with the most beautiful scent of the Douro, this wine charged with a wild-strawberry perfume, scents of savory herbs and a brisk delicacy that makes all of its power feel nonchalant.',
    'Complex and accessible as a young wine, this will age with grace.',
    'A lithe and refreshing syrah, this grows at the Presqu’ile Vineyard on sandy soils close to the coast, where the Murphys planted 5 acres of syrah in 2009.',
    'The cool site is already producing wines with precise structures, this one focused on crushed green peppercorns (accented by 30 percent whole bunches included in the fermentation).',
    'The flavors fatten toward meaty black olives and crunchy pork belly while sleek acidity cinches that richness and amplifies the spice through a long finish.',
    'The wine continues to brighten over the course of several days, its beauty clarified with air.',
    'Suited to a few years of cellaring, this will match roast lamb with tapenade.',
    'Dragonstone, or drachenstein in German, is the name of the vineyard, a steep slope of quartzite soils where the Rhine meets the Nahe.',
    'The 2016 tastes like summer, from dried grass and herbs to peaches and lemon-tree leaves, presenting it all with the warmth of the sun and the clarity of a bright blue sky.',
    'There’s nothing pushed about it: It just feels comfortable, balanced between richness and acidity, sweetness and mineral savor, holding those aspects with confidence and consistency.',
    'Here is a gewurztraminer that feels like a pinnacle for the variety: complex, full of grain and spice and floral scents.',
    'And yet it’s so ample, so generous, you’ll almost miss its complexity—the sunny litchi, apple and orange peel fruit character.',
    'The sensuous texture is a reminder of how great—and harmonious—gewurz can be.',
    'John House draws this fruit from Gerber Vineyard, a 40-plus-year-old low-yielding, serpentine-rich site in the Illinois Valley.',
    'It’s a wine of exquisite poise.',
    'This comes off the gray-slate sections of Clemens Busch’s Marienburg vineyards, the vines 22 to 30 years old.',
    'Grown under biodynamic principles and, like all of his wines, vinified without any inputs, this is a vivid, dynamic riesling.',
    'The fruit feels almost crunchy in its freshness, with grapefruit acidity invigorating the yellow-plum flavors; they flow briskly over mineral notes as cool and smooth as river stones.',
    'Starts out round and juicy, boasting cherry, plum, earth and iron flavors.',
    'Finishes firm and lean, with balance overall.',
    'Fine length too.',
    'Best from 2020 through 2028.',
    'Features lots of pineapple and mango flavors, with notes of marshmallow cream.',
    'Honeyed accents emerge on the ripe finish.',
    'Drink now.',
    'Sweet pea, yellow apple, honeysuckle, heather and verbena notes are seamlessly woven here, with streaks of quinine, savory and tarragon providing intriguing contrast in the background.',
    'Rich, sporting black cherry and blackberry flavors, accented by smoke, earth and spice notes.',
    'Assertive tannins gird the finish.',
    'Supple and elegant, offering fresh strawberry and cranberry flavors that mingle well with mineral and fresh herb accents.',
    'A note of matcha green tea lingers on the finish, with powdery tannins.',
    'The cherry and plum flavors have good intensity and appealing traction from dense tannins and notes of black licorice and tobacco.',
    'The tannins firm up further on the appealingly chewy finish, where details of clay and dried olive emerge.',
    'Pretty apple blossom and honeycomb flavors are layered with well-cut acidity and dried apricot and smoky mineral notes in this bright and balanced medium-bodied white.'
]
